
//Not used:
//#include "nrf_soc.h"
//#include "nordic_common.h"
//#include "nrf.h"
//#include "nrf51_bitfields.h"
//#include "ble_nus.h"
//#include "nrf_adc.h"

#define LMP_ENABLE_PIN 10

void lmp_init();
void lmp_enable();
void lmp_disable();
void lmp_lock();
void lmp_unlock();
void lmp_write_tiacn(uint8_t input);
void lmp_write_refcn(uint8_t input);
void lmp_write_modecn(uint8_t input);
uint8_t lmp_read_status();
uint8_t lmp_read_tiacn();
uint8_t lmp_read_refcn();
uint8_t lmp_read_modecn();
uint8_t lmp_read_lock();

